.html
{
	background: #7F7F7F url("../images/webbg.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1899.500000000001px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 413px;
}

#u411
{
	z-index: 2;
	width: 496px;
	position: relative;
}

#pu454-4
{
	width: 0.01px;
	margin-top: 16px;
	position: relative;
}

#u454-4
{
	z-index: 14;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	margin-top: 17px;
}

#u455-6
{
	z-index: 18;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	left: 204px;
}

#u456-4
{
	z-index: 24;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 408px;
}

#u457-6
{
	z-index: 28;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	left: 612px;
}

#u458-4
{
	z-index: 34;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 816px;
}

#slideshowu413
{
	z-index: 4;
	width: 0.01px;
	height: 211px;
	margin-left: 23px;
	margin-top: 24px;
	position: relative;
}

#u418
{
	position: absolute;
	width: 1024px;
	height: 211px;
	background-color: transparent;
}

#u418popup
{
	z-index: 5;
}

#u419
{
	z-index: 6;
	width: 1024px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u425
{
	z-index: 8;
	width: 1024px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u423
{
	z-index: 10;
	width: 1024px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u421
{
	z-index: 12;
	width: 1024px;
	height: 211px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u419_img,#u425_img,#u423_img,#u421_img
{
	padding-top: 6px;
	padding-right: 38px;
	padding-bottom: 6px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u972-32
{
	z-index: 38;
	width: 50%;
	margin-left: 27px;
	margin-top: 54px;
	position: relative;
}

#u972-2
{
	font-size: 22px;
	color: #0857A2;
	font-weight: bold;
}

#u972-19
{
	font-size: 21px;
	color: #0857A2;
	font-weight: bold;
}

#u972-3,#u972-5,#u972-7,#u972-9,#u972-11,#u972-13,#u972-15,#u972-16,#u972-17,#u972-20,#u972-22,#u972-24,#u972-25,#u972-27,#u972-29
{
	font-size: 20px;
	color: #0857A2;
}

#u2673-4
{
	z-index: 71;
	margin-left: 27px;
	margin-top: 52px;
	position: relative;
}

#u454-4_img,#u455-6_img,#u456-4_img,#u457-6_img,#u458-4_img,#u2673-4_img
{
	display: block;
	vertical-align: top;
}

#u976
{
	z-index: 70;
	width: 50%;
	display:inline-block;
	float:right !important;
	min-height: 369px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	/*margin-left: 286px;
	margin-top: 132px;
	position: relative;*/
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

